Debian Bug report logs - #381269
www.debian.org: set margin-left to 15 in debian.css

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Michael Ablassmeier <abi@grinser.de>

Date: Thu, 3 Aug 2006 10:33:02 UTC

Severity: wishlist

Done: Gerfried Fuchs <rhonda@deb.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#381269; Package www.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Michael Ablassmeier <abi@grinser.de>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: submit@bugs.debian.org
Subject: www.debian.org: set margin-left to 15 in debian.css
Date: Thu, 3 Aug 2006 12:09:27 +0200
[Message part 1 (text/plain, inline)]
Package: www.debian.org
Severity: wishlist

hi,

looking at www.debian.org one might notice text in the maincol below the
menu moves to the left (for example, the list of security advisories).
This however does not look nice and makes the page harder to read. I
dont know anything about the CSS Stuff on debian.org, however, setting
the margin-left in #maincol from 15 to 12 solves this problem. See
attached patch.

 |  menu  | [..]
 |  menu  | [30 Jul 2006] DSA-1130 sitebar - missing input validation 
 |  menu  | [28 Jul 2006] DSA-1129 osiris - format string
 ----------
     [28 Jul 2006] DSA-1128 heartbeat - permission error
     [28 Jul 2006] DSA-1127 ethereal - several vulnerabilities 
     [..]

bye,
    - michael
[debian.css.diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#381269; Package www.debian.org. (Wed, 09 Feb 2011 10:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Wed, 09 Feb 2011 10:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 381269@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Michael Ablassmeier <abi@grinser.de>
Cc: 381269@bugs.debian.org
Subject: Re: Bug#381269: www.debian.org: set margin-left to 15 in debian.css
Date: Wed, 09 Feb 2011 11:16:33 +0100
[Message part 1 (text/plain, inline)]
Hi there!

On Thu, 03 Aug 2006 12:09:27 +0200, Michael Ablassmeier wrote:
> looking at www.debian.org one might notice text in the maincol below the
> menu moves to the left (for example, the list of security advisories).
> This however does not look nice and makes the page harder to read.

Should not this bug be closed, given the new *.debian.org layout?

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Gerfried Fuchs <rhonda@deb.at>:
You have taken responsibility. (Wed, 09 Feb 2011 10:39:04 GMT) Full text and rfc822 format available.

Notification sent to Michael Ablassmeier <abi@grinser.de>:
Bug acknowledged by developer. (Wed, 09 Feb 2011 10:39:04 GMT) Full text and rfc822 format available.

Message #15 received at 381269-done@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@deb.at>
To: Luca Capello <luca@pca.it>, 381269-done@bugs.debian.org
Cc: Michael Ablassmeier <abi@grinser.de>
Subject: Re: Bug#381269: www.debian.org: set margin-left to 15 in debian.css
Date: Wed, 9 Feb 2011 11:37:02 +0100
        Hi!

* Luca Capello <luca@pca.it> [2011-02-09 11:16:33 CET]:
> On Thu, 03 Aug 2006 12:09:27 +0200, Michael Ablassmeier wrote:
> > looking at www.debian.org one might notice text in the maincol below the
> > menu moves to the left (for example, the list of security advisories).
> > This however does not look nice and makes the page harder to read.
> 
> Should not this bug be closed, given the new *.debian.org layout?

 Right, this was an issue with the old layout (and even there fixed for
a while before the release).

 Thanks for helping with triaging the www bugs!
Rhonda
-- 
"What are the differences between Mark Zuckerberg and me? I give private
 information on corporations to you for free, and I'm a villain.
 Zuckerberg gives your private information to corporations for money and
 he's Man of the Year."         -- Julian Assange




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 10 Mar 2011 07:35:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:00:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.